Running with WordPress 5.2.2

  • Author
    Posts
  • #145877

    alexwehrmann
    Member
    Original poster

    Hi,

    Does the current WordPress version 5.2.2 run with Watson 1.1.10? That would be great.
    I’m not sure right now. Thanks in advance!

    Alexandra

    #146143

    scottrrollo
    Theme Author

    Hey there, Alexandra 👋

    Yes, you can use Watson with the latest version of WordPress. Just know the theme isn’t specifically designed for the new editor — so if you have troubles there please let us know (sometimes you need to install the Classic Editor plugin).

    Let us know how it goes!

The topic ‘Running with WordPress 5.2.2’ is closed to new replies.